query Node($id: ID!) {
    node(id: $id) {
        ... on Transaction {
            id
            legacyId
            status
            amount {
                value
            }
            refunds {
                id
                legacyId
                amount {
                    value
                }
            }
        }
    }
}